If you have tuned into any news
programs lately, there is no doubt
that you have been touched by the
destruction and devastation that is
occurring in Haiti after the 7 point
earthquake hit the caribbean country
over a week ago. It is hard to imagine
the suffering and hopelessness that
these people are enduring. With
solemn, empty faces, lost in the
rubble of their fallen city, they hope,
pray and search for their loved ones.
The loss of life is unmeasurable.
As the media networks show mass
graves, discarded bodies and death
without dignity, millions of dollars
of financial aid are pouring in from
around the world.

It is human nature that makes us
ask why did this have to happen and
how could it have been prevented?
Why does it take so much death and
suffering to urge us to share or wealth
and want to help our poverty stricken
neighbours?

If the aid had come sooner,
before the earthquake hit and put
towards seismic upgrades in the
impoverished country, there would
be more miracles than disaster. In
these deprived countries, couldn’t we
at least offer our aid by building safe
schools and hospitals?

And if we can give from our hearts
and wallets in times of crisis, then
why can’t we offer help to many in
our own communities that live in a
state of crisis day to day?

As I write this, I hear that another
aftershock just hit Haiti last night.
The terror and fear in the minds of the
Haitian people must be intolerable.
Yet, many of them remain hopeful
and faithful, that help will come
and their lives will be restored. It is
obvious that Haiti will never be the
same but we must learn from their
suffering how fortunate we are, how
we are capable of giving and that
there is hope for a brighter future for
all of us. ~ Sandi Poystila

ACCOMMODATION

APPLIANCES

Island Farmhouse B&B and Health Stu-
dio: charming B&B rooms & healthy
breakfasts; Massage and bio-energy
healing also available. Winter rates.
250 653-9898 / 877 537-5912 www.
healingandhealth@vpweb.com. 02-08

ANIMALS & ACCESS.

Misc. Horse tack and gear: saddle pads,
blankets, lead lines, halters, mini-driving
harness, pony driving cart, saddle stor-
age frame helmet, boots and more. To
inquire: 250 653-9898. 01-22

ANTIQUES

Glass Medicine Bottles; early 1900’s,
various sizes and shapes, hundreds, ex-
cellent condition, most under $5 each.
250-931-7777 Saltspring. 02-19

Radio; General Electric, 1930’s, working
4 band, 37~ tall, original wood, excellent
condition. 250-931-7777 Saltspring. 02-

19
APPLIANCES

Counter top electric dishwasher excel-
lent condition, hardly used, comes with
manual and soap. Dianne 250 653-4254.
02-19

Frigidaire stove, 30 inches wide, good,
clean condition, beige older model, works
well but oven needs a new element on the
bottom. $100 obo 537-2950. 02-05

Wanted: Looking for a 24 inch apart-
ment size stove in good condition asap.
Phone: 250 537 9663. 02-05

Kenmore Washer 2007 $225. Inglis
Older dryer  Free. Frigidaire Washer
2008 $450. Frigidaire Dryer 2008 $275.
Excellent working order. Phone: 250-
538-8990. 01-22

ARTS & CRAFTS

Prize winning local Border Leicester
wool — washed and carded — white and
coloured; Very clean raw fleece — grey/
brown ; and bulky yarn. Available at
Willowcrest Farm, 250 537 4535. 02-
19

Wooden Artists Easels, $20-$30 each/
as is. Phone: 250-537-5931. 0-205

AUSTRALIAN  ABORIGINAL  ART.
Unique collection of Australian Aborigi-
nal Art from Pintubi country in Central
Australia. Acrylic paintings on Belgian
linen depicting Jukurrpa (Dreaming)
stories. Works by Pantjiya Nungurrayi,
Nanyuma Napangati, and Miriam Nap-
anangka.The artists are highly regarded
throughout Australia and are also es-
teemed elders and cultural leaders in
their communities. Each painting in-
cludes an authenticity certificate issued
by Papunya Tula Artists Co-op with the
cultural story and artist bio. For viewing
please contact Andy at (250) 931-7899
or redochre@shaw.ca. 02-05

Incredible ocean views at the
gatewuy to Salt Spring Island
ARTS & (RAFTS

AUTOS FOR SALE

AUTO PARTS & ACCESS

BIRTHDAYS

2010 East Meets West Zodiac Calendar
is out. Do you know that Chinese New
Year (Year of the Tiger) falls on 14th,
Feb. 2010, Valentine’s Day. Plan ahead!
All coloured zodiac calendar at $20
each. Zodiac & other letter cards (with
envelopes) at $1.50 each. Studio Ling
(250) 537-5784. Also available et cetera
& Raven Street Cafe.

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/Ib - bulk dis-
counts available. Call Gaurang 250 537-
1792 or visit www.destinationom.com.

AUTOS FOR SALE

2005 HONDA CIVIC SI, silver, 2 dr, 5
spd, 4 cyl, 42,000 kms, tint, low pro rims
and tires, ground effects. Price $10,500
obo. Email: thetactmilitia@gmail.com
or phone 604-616-5399 or 250-653-
4117. 02-19

1989 Trooper 4x4, 4 cyl. good tires with
recent new head on motor. Exc. island
vehicle. $2000. 537-8969. 02-19

1967 Chev 4x4 flatdeck, 6 cylinder,
standard transmission. $2500. Call
250-653-9899, no dreamers. 02-19

1994 Burgundy Honda Accord, CD
player, great heater, 4 door, 5 speed,
power windows, sunroof, 3000,000
kms, $2000 obo. Call 250-538-7447 or
250-538-0979. 02-19

PRICE REDUCED: 2002 Volkswagen
Golf TDI 2 door hatchback, 5 speed
standard, dark blue, 220,000km, good
tires,satellite radio, new windshield,
great shape. $6,500 obo. Phone: 250-
931-1951. 02-19

1991 Honda Accord Ex-r $1750. Lov-
ingly cared for but well used. 275,000
km. Automatic transmission, 2.2L 4
cylinder 130hp engine, 4 door, char-
coal exterior, AM/FM Radio CD Player,
Power Windows, Power Steering, Sun
Roof, Electric Mirrors, Alloy Wheels,
Electric Seats, Intermittent Wipers,
Interior Trunk Release, Power Brakes,
Rear window defroster. Phone: 250
538-7262. 02-19

1990 Nissan 4x4 pickup, king cab, V6,
5spd, a/c, black, 3.5 inch lift kit, 31 inch
mud tires, eagle alloy rims,pioneer cd
player and speakers, 209k, boxliner,
hitch, lots of new parts, runs great.
Phone: 250-681-2677. 02-19

1997 Dodge Dakota, 6 cyl., 132,000 kms,
ex. shape. box liner, towing package with
5th wheel trailer hitch. $7950 obo. 537-
9773.01-22

1979 Ford Econoline van. Good working
order with some minor glitches. Brand
new exhaust. Raised roof, fully camper-
ized ie fridge, stove, oven, hood vents.
Located on Pender. Asking $1000 obo
Email for pics, questions, offers, etc.
Phone: 250 538-2206. 02-05

Ar you ready for snow this year? For sale
Mazda MPV 4X4 1991 In good working
order 217 km on it. We ask 2900 $ or
your best offer. phone 250- 537- 4143
Andrey. 02-05

1972 VW Bug for sale - a fun car to drive
or the perfect collectors car. Superb in-
terior, newly recond. engine, body paint
with character but no rust. Bonus: over-
sized tires, roof rack and extra vintage
radio. $4,000 obo. 250 653-9898. 01-22

Toyota Townace van, 1992, 84,000 km,
4WD auto, 2L turbo diesel, RHDrive, 2
sunroofs, captain’s chairs, like new, top
of line deluxe features. New timebelt,
muffler. $7800 obo. Phone: 250 537-
0760. 01-22

Sell your car in The Islands Marketplace...
for free.

AUTO PARTS & ACCESS

Michelin winter tires - 185/65 R15 XICE
75% low mileage 4 for $100. phone 250
537-5272. 01-22

BIKES

Electric scooter, 2009 model, barely
used. $1500. Call 250-418-5109. 02-19

Here’s what our readers
are saying...

“Your magazine rocks. I think
it’s the new classifieds standard
on the island. Congratulations
and thank you for such a handy
community resource and tool.”
S. Robertson.

PRETZEL MOTORS

Happy Birtlrday

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

Four P215/65R15 snow tires including the
rims. Good condition; The rims fit Dodge/
Plymouth mini-vans. Great Price:$99.00
Phone: 250-537-1475. 02-05

Fibreglass truck canopy, fits chev long
box, raised vanguard canopy has two
sleeping bunks. Both Free. Phone: 250
537-0062. 02-05

Tires for sale, 4 -Mud & snow P215/70/
R151/2 wear, $125. 2 - 225/60/R15 1 year
used, $125. 2-215/70/R15, used 1 year,
$125. 2-215/70/R15 new, mismatched.
$75 each. Please call 537-5482. 01-22

Four winter tires, used for four seasons,
205/70R15, $250. Thule “Weekender”
cargo box, 56” by 36” by 14”, $100.
Phone: 250 537-4687. 01-22

Wanted, canopy for 2005 Toyota Tacoma,
6’box, access cab. Ph: 537-7659. 01-22

e Sat.

® Ladysmith

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
8am to 5pm / Sun. 10am to 4pm

* BB Auto Supply |."’n"'p * JB Downtown

® Colwood Langford Auto Supply @ JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

Reduced!! 1992 Honda Accord EXR,
137,000kms, no rust, second owner,
clean, reliable. $2900. 537-9981. 02-05

2000 Hyundai  Tiburon, carbon
blue,180,000kms  (highway driven),
standard,front wheel drive, 2L, 4 cly,
excellent on gas, new snow tires. Great
cond. $5400 obo. 250-537-4190.02-05

1986 Ford T-Bird for Sale. Sunroof, body
in good shape, under 185 km, recent
work (winter 2009) $700. $1350.00
drives it away! Phone: 250-931-1008.
02-05
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, JANUARY 22

TUESDAY, JANUARY 26

FRIDAY, JANUARY 29

Library StoryTime: It'sinthe bag! Stories
& surprises with Kaz. For children in
early grades 1 p.m. at the library.

SynergyFit Strength & Balance at Beaver
Point Hall 8:30-9:30 a.m. Info: 250-653-
4656 trisha@synergyfit.ca

Rugg Huggers Baby & Parent Drop-
In, 10:00-1:00 (includes light lunch) at
Family Place, 120 Park Dr. (Behind All
Saints Anglican Church). 250-537-9176.
familyplace@ssics.ca

Saori Freestyle Weaving Classes 10-
Noon. No weaving experience necessary.
Contact Terri @ 250-537-8813 (www.
saorisaltspring.com).

NOW SHOWING at The Fritz Cinema...
SHERLOCK  HOLMES and IT'S
COMPLICATED. Check out movie times
online at www.thefritz.ca or call 537-
4656.

Roller Blading at the Fulford Hall on
Saltspring from 7:30 to 9pm.

Fierce Light - by Velcrow Ripper. film
screening at the Salt Spring Film Festival
fundraiser at The Frtiz Cinema. 6:30pm

Circuit Training 5:30 - 6:30pm$10 drop-
in, 8 or more people, just $5. Free for first
session. Burn fat, build muscle. Call Val at
250-931-5483 or 250-538-7447. 02-19

Mother Goose - For all Toddlers &
Preschool Aged Children (babies in arms
are welcome) at Fernwood School from
10-11 am for 8 sessions. Faciltators: Sarah
Shugar and Colleen Irwin. Registration at
the first session, please come early and be
ready to sing at 10:00am. Please email us
at familyplace@ssics.ca or call the Family
Place @ 250- 537-9176 for info.

Laughter Yoga from 5:30-6:30pm (Until
Feb 9th) at United Church (111 Hereford
St.) Suggested donation $10 (Bring a
friend to try for $5) Contact Meaghan at
778 235 4859.

WEDNESDAY, JANUARY 27

SATURDAY, JANUARY 23

Dad ‘n’ Me - Meet and eat pancakes with
dads and kids at Family Place at 120
Park Drive, Saltspring. 8:30-10:30 a.m.
537-9176.

Fierce Light workshop with filmmaker
Velcrow Ripper. Personal Activism.
Mahon Hall 1 to 5pm. Register at SS
Books.

Auntie Kate and the Uncles of Funk at the
Dancing Bean Cafe in Chemainus.

SUNDAY, JANUARY 24

Argentine Practica at the Core Inn, 4:30
- 6:30pm $5 Beginners Welcome! Info:
Karen Pedersen 250.653.4589.

Dances of Universal Peace at the Lions
Hall from 7 to 9pm. Songs, dancing
from cultures and spiritual traditions.

Jazz Night with QuintEssential at Moby’s
QOyster Bar & Grill. 7pm to 10pm.

MONDAY, JANUARY 25

Toastmasters Speaking at 7pm in
the Crofton Room, Harbour House
Hotel.537-2581. Guests Welcome.

Parent - Child Drop-in, 9:00 - 12:30, at
Family Place, 120 Park Dr. (Behind All
Saints Anglican Church). 250-537-9176.
familyplace@ssics.ca

Saori Freestyle Weaving Classes 1-3PM.
No weaving experience necessary.
Contact Terri @ 250-537-8813 (www.
saorisaltspring.com).

Moby’s Pint Club. Beer and appy specials!
Proceeds to local causes.

SynergyFit Total Body Challenge at Beaver
Point Hall 5:30-6:30 p.m. Info: 250-653-
4656 trisha@synergyfit.ca

Swing Classes at Mahon Hall - 7pm.
Contact-Morley 537-4898 or Julianna
537-1818

Texas Hold-em poker fun at the Local
Bar next to the Centennial Park, SSI at
6:30pm.

THURSDAY, JANUARY 28

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Blues Night with Soul Shakedown at
Moby’s Oyster Bar & Grill. 7pm to 10pm.

Circuit Training Tuesdays and Thursdays
from 5:30 - 6:30pm and Saturdays at
10am. $10 drop-in, 8 or more people, just
$5. Free for first session. Burn fat, build
muscle. Call Val at 250-931-5483 or 250-
538-7447.02-19

Join us at THE LOCAL for Local talent
for OPEN MIC NIGHT (New faces always
Welcome)

Open Mic Night at the Fulford Inn, SSI.
FRIDAY, JANUARY 29

Roller Blading at the Fulford Hall on
Saltspring from 7:30 to 9pm.

Gold Party - bring unwanted and broken
jewellery to the United Church from 3-
9pm. Also: Sterling Jewellery at wholesale
prices

SATURDAY, JANUARY 30

The Coaching Accelerator - a dynamic
one-day Goaching Intensive,  from
10am-5pm. Call Leah Hansel at 538-
8718 for details.

Gold Party - bring unwanted and broken
jewellery to the United Church from 10am
to 6pm. Sterling Jewellery at wholesale
prices

Circuit Training at 10am. $10 drop-in,
8 or more people, just $5. Free for first
session. Burn fat, build muscle. Call Val
at or 250-538-7447. 02-19

Live Music with Donny Brook and the
Haymakers at Moby’s Bar & Grill. 537-
5559.

SUNDAY, JANUARY 31

Argentine Practica at the Core Inn, 4:30
- 6:30pm $5 Beginners Welcome! Info:
Karen Pedersen 250.653.4589

Jazz Night with at Moby’s Oyster Bar &
Grill. 7pm to 10pm.

Diamond Joe White Family Band at the
Dancing Bean Cafe in Chemainus.

MONDAY, FEBRUARY 1

Toastmasters Speaking at 7pm in the
Crofton Room, Harbour House Hotel.537-
2581. Guests Welcome.

Salt Spring Scottish Country Dance Glub
Open House to welcome new members.
Please join us at All Saints Church Hall,
dancing starts at 6pm. No experience
necessary, soft-soled shoes are fine.
Need more info - call Judy Heddle 250
5372672.

Parent - Child Drop-in, 9:00 - 12:30, at
Family Place, 120 Park Dr. (Behind All
Saints Anglican Church). 250-537-9176.
familyplace@ssics.ca

Saori Freestyle Weaving Classes 1-
3PM. No weaving experience necessary.
Contact Terri @ 250-537-8813 (www.
saorisaltspring.com).

Library StoryTime: Library Lion leads
us on a new adventure with stories. For
children in early grades and preschoolers.
1:00 at the Library

Burns Night at the Canadian Legion on
Saltspring Island, 537-1676.

TUESDAY, FEBRUARY 2

Mother Goose - For all Toddlers &
Preschool  Aged  Children  (babies
in arms are welcome) at Fernwood
School from 10-11 am for 8 sessions.
familyplace@ssics.ca 250- 537-9176

TUESDAY, FEBRUARY 2

SynergyFit Strength & Balance at Beaver
Point Hall 8:30-9:30 a.m. Info: 250-653-
4656 trisha@synergyfit.ca

Laughter Yoga from 5:30-6:30pm (Until
Feb 9th) at United Church (111 Hereford
St.) Suggested donation $10 (Bring a
friend to try for §5) Contact Meaghan at
778 235 4859.

WEDNESDAY, FEBRUARY 3

Moby’s Pint Club. Beer and appy specials!
Proceeds to local causes.

Swing Classes at Mahon Hall - 7pm.
Contact-Morley 537-4898 or Julianna
537-1818.

SynergyFit Total Body Challenge at Beaver
Point Hall 5:30-6:30 p.m. Info: 250-653-
4656 trisha@synergyfit.ca

Texas Hold-em poker fun at the Local
Bar next to the Centennial Park, SSI at
6:30pm.
Emaileventsto:info@islandsmarketplace.
com

THURSDAY, FEBRUARY 4

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Blues Night with Soul Shakedown at
Moby’s Qyster Bar & Grill. 7pm to 10pm.
Circuit Training 5:30 - 6:30pm and
Saturdays at 10am. $10 drop-in, 8
or more people, just $5. Free for first
session. Burn fat, build muscle. Call Val
at 250-538-7447 02-19

Join us at THE LOCAL in January!
Every Thurs. Awesome Local talent for
OPEN MIC NIGHT (New faces always
Welcome)

Open Mic Night at the Fulford Inn, SSI.

FRIDAY, FEBRUARY 5

Roller Blading at the Fulford Hall on
Saltspring from 7:30 to 9pm.

SATURDAY, FEBRUARY 6

Men’s breakfast every first Saturday of a
month starts at 8 am. Great time to meet
others. at 215 Baker Road, Pentecostal
church. Or phone 537- 4143,

MamallMama’s  Prenatal  Education
Classes for 2010 begin today. Details and
information can be found on our website
at www.mamazmama.ca

UPCOMING EVENTS

Send your free community event info to
info@islandsmarketplace.com or call 537-
2905 to get included in the next calendar.

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here! Email : info@islandsmarketplace.com for the next edition - February 5
BOATS AND MARINE

BOATS AND MARINE

17ft. Campion with an early 90’s 48 hp
evinrude SPL. The boat is very solid,
transom is good, Great ocean worthy
boat, Set up for fishing. Engine fires and
runs fine, good impeller, Tilt assist ram
is seized and has been disconnected,
cover is a little weather beaten. Comes
with hummingbird sounder/finder, one
old manual downrigger, a bunch of rod
holders, two gas tanks, a good battery
and other misc. Items. Needs a clean up
from sitting under some trees mainly just
maple leaves. also the vinyl covered ply-
wood that the control box is mounted to
needs to be replaced. Located in victoria.
Asking 650$ Engine is basically worth
that on its own. Please call 250-893-
0387 to view or for questions. 02-05

26 ft. Tolly, beautiful, ready to cruise and
priced right. The 26 Tollycraft Sedan
is the all-time best-selling model, a du-
rable vessel with the features of a much
larger boat. Cruise in safety and comfort.
Strong and well built. Both comfortable
and economical. The dual helm stations
and the large interior layout includes a
full galley, enclosed head and comfort-
able accommodations for four. Great
condition and maintained annually. TOO
MANY FEATURES TO LIST! She has been
recently surveyed and all maintenance
recommendations completed! $22000
- Phone: (250) 537-4917. 01-22

Wanted to buy: 3 axle boat trailer for 6
ton, 26 ft. boat with 8ft. beam. 250-751-
6141.02-19

Float Dock 15'x8. Presently used for
sailboat $350. (250) 537 2606. 02-19

BUILDING ITEMS

12 TJI joists 24 feet long, never used.
130 each or your best offer. 250- 537-
4143. Andrey. 02-05

CHILDREN’S ITEMS

Graco harmony hi cahir in excellant
condition, removeable tray insert height
adjustment, safety harness etc 45.00.
Phone: 250 537-0745. 02-19

Lovely american girl doll Samantha no
longer being made, retired, in meet outfit
150.00 also chatty cathy doll from the
50’s in lovley shape 179.00 with original
clothing. Phone: 250-537-0745. 02-19

Ocean Wonders Aquarium, comes with
remote control, attachs to crib, soothes
baby to sleep with music, lights and wa-
ter movement. New condition. $40 obo.
Electric bottle warmer. $10. 537-2950.

Looking for a pogo stick. please call 250-
537-7473. 02-05

Pink baby bouncy chair, music and vi-
brations, folds for travel, comes with
carry bag. Excellent condition. $35 obo.
537-2950.

(Call 537-2905 to advertise

KITCHEN & BATH CENTRE

¢ Fine Custom Cabinets from MERIT
¢ Kitchens ¢ Bathrooms ¢ Offices
* Dining Rooms ¢ Entertainment Units

Carl Borgstrom
Kitchen Designer

250-538-7133  Serving Salt Spring & The Gulf Islands

MOUAT’S TRADING CO. * DOWNTOWN GANGES ¢ SALT SPRING ISLAND

Marine Parts & Service, Gas & Diesel
Factory Certified Mechanics

Power Boat Haulouts ¢ Hull Repairs
Shipwright Services -Towing Chase Boat

: Mobllerl anlc Chandlery
P — < 4y e

--MARINE &' EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”
www.harboursendmarine.com
harboursend@shaw.ca

“The Gulf Islands’ only complete Marine Service Center”

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

N
sleggﬁ‘ﬁ“m“ﬁ e

“Why Pay More?”

E‘T *ai

Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

To Fulford

P
a\\e‘i )

804 Fulford Ganges Rd

Mark Rithaler
537-4978
CHRISTMAS ITEMS

COLLECTIBLES

COMING EVENTS

COMING EVENTS

20 white and 20 silver Christmas tree
balls, with hangers. $15. Outside and
indoors Christmas lights, with spare
bulbs. $10. White plastic indoor or
outdoor Christmas tree with embedded
lights. $15. 537-4289. 01-22

CLOTHING

Car Coat; ‘London Fog’, grey, size 44,
lined, 70% wool, very warm, almost
new. $85 obo. 250-931-7777 Salt-
spring. 02-19

Tuxedo; ‘Drapeshire’, black, size 42, ex-
tra buttons, 4 piece including bow tie,
dry cleaned, almost new $85 obo. 250-
931-7777 Saltspring. 02-19

COLLECTIBLES

Turntable/Radio; ‘Fleetwood’, 4 speed,
2 band, solid wood cabinet, 38” across,
31” height, 17" depth, excellent condi-
tion. 250-931-7777 Saltspring. 02-19

Huipiles; Guatemalan, 1950’s handwo-
ven and embroidered, different villages,
various conditions most under $100.
250-931-7777 Saltspring. 02-19

Today is a good day to...

Hug your Husband!

Sherlock Holmes complete works. 6
books, 5 comics, 29 old radio show cas-
settes, VHS “Many faces of S.H. “Great
winter read or gift. $80. 250-537-4934.
01-22

J.R.R. Tolkien - boxed DVD LOTR Tril-
ogy extended versions with special discs,
DVD Origin of the Rings, 6 assorted VHS,
3 CD Music scores, 41 books and maps.
Great variety, condition, complete. $300
obo. 250-537-4934. 01-22

COMING EVENTS

Salt Spring Island community Ed Pro-
gram has new courses for Winter/Spring
2010. Call 537-2716 or visit their website
at: www.ssicommunityed.org - Check it
out, there’s something for everyone!

The Salt Spring Chamber Players will
be performing on February 21st, 2010
at ArtSpring at 2:30. Music of Albinoni,
Tansman and Shubert. Performers in-
clude Jim, Laurie and Matt Stubbs and
musicians from Victoria.BC. Info: 250-
537-9290. 02-19

The Coaching Accelerator - a dynamic
one-day Goaching Intensive, on Saturday,
January 30, 2010 from 10am-5pm. Call
Leah Hansel at 538-8718 for details.

please recycle this paper...

COMMUNICATIONS

COMMUNICATIONS

Proudly serving Salt Spring Island
for over 25 years!

ISLAND
COMMUNIGATIONS LTD.

Your communications specialist

Surveillance Camera Systems

Visir vs For

KENWOOD  arosre ano

AUTHORIZED
DEALER

PORTABLE
Raoros

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

d
SE Y,

* SAT., JAN. 23 -8 t0o 11pm
Live Music w/ TBA
* SUN., JAN. 24 - 7 to 10pm
Jazz with QuintEssential
* THURS. JAN. 28 - 8 to 11pm
Blues Soul Shakedown & friends
« SAT., JAN. 30 -8 to 11pm
Donny Brook & The Haymakers
* SUN., JAN. 31 -7 to 10pm
Jazz with TBA
*THURS. FEB. 4 -8 to 11pm
Blues Soul Shakedown & friends
Great Food & Good Times...

Come share in the new
Moby's Experience!

January 25th - Leah Hansel will be in-
terviewing three-time Olympian, mother,
author and child advocate, SILKEN
LAUMANN on SSI Radio CFSI 107.9 at
2:30pm.

Breast Thermography Clinic, Sponsored
by Homeopaths at the Arbutus Therapy
Centre, the screening will be done by
Medical Thermography International.
Wednesday, March 3, 2010 and Thurs-
day, November 4, 2010. For more in-
formation or bookings, please contact
either Tami Dos Santos or Karin Beviere
at the Arbutus Therapy Centre, 537-4728
ext 1or 2. Or book directly with Medical
Thermography at 1-866 242-5554.

Are you interested in having Reflexology
and Reiki at the Core-Inn? Email me at
rooibosherb@live.ca.

Toastmasters of Salt Spring meet every
Monday 7PM at the Harbour House Crof-
ton room. Interested quests welcomed.
Inf0:537-6934.

Breast Cancer Support Group. Call Te-
resa at 537-2259 or Deb at 930-5333.

[@SSTMARINAY P 53125559)

COMMUNITY SERVICES

Cowichan Bonsai Club, which has been
serving North Cowichan for 8 years
has now moved to the Crofton Senior’s
Centre (located at the base of Joan Av-
enue off the lower parking lot beside
the Crofton Ferry Terminal). Meetings
are the second Monday of the month
-7 pm to 9 pm. For more informa-
tion please call 250-246-9871 or email
pinkdragonfly@shaw.ca.

Sustainable Masculinity, A 10 week fa-
cilitated men’s group starts Jan 12 at
the Core Inn, 7-9PM. Come to a series
of evenings where men can tell their sto-
ries, help each other rebuild their lives
in productive ways, develop instinctive
awareness, and create more meaningful
lives. Topics will include father and son
relationships, sex, health, money, an-
ger and authenticity, passion and play.
Cost: $230 - $325 sliding scale (some
scholarships available). Info & Regis-
tration: Robert Birch (250) 653-0036,
farmboy@uvic.ca

Narcotics Anonymous - 250-537-2790.

Can’t find your ad here?
We lost some ads from our
answering machine,
during the storm and
power outages.
Please call again.

Personal Ads
are happy ads...

Submit yours and spread the joy

COMPUTER SERVICES

COMPUTER SERVICES

Hackim N° Wackim
Computter Services

Computer Sales & Repairs * Evenings & Weekends

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca
Eggs Benedict

Advice, recipes and stories by Georgiana Reehl

ne of my specialties that are very popular are my Eggs

Benedict. I thought I would do some research for us and

I found some interesting history on them. Did you know

that National Eggs Benedict Day is on April 16, in the
USA? The origin of this popular breakfast are not truly known, and
there are 4 stories of its birth, and all of them originate in North
America.

The most quoted one is this one. There was a retired Wall Street
broker who claimed that in 1984, while suffering from a bad
hangover, he ambled into the Waldorf Hotel and decided to try a
cure for his suffering. He ordered buttered toast, poached eggs, crisp
bacon and hollandaise sauce. When the illustrious maitre d’hotel,
Oscar Tschirky heard about it, he added to the luncheon menu with
the addition of a toasted English Muffin and ham in place of the
bacon. And the Eggs Benedict was born, so they say.

Hollandaise sauce itself has an interesting history. Asearly as 1651,
Francois Pierre La Varenne describes a sauce similar to Hollandaise
sauce in his groundbreaking cookbook Le Cusinier Frangois.

And the sauce using egg yolks and butter appeared in the 19th
century.

Itis always interesting tracking down the history and the beginnings
of foods. Through the ages the effort, care and development of all
the dishes we delight in and enjoy today shows the careful heritage
and special importance of the foods we prepare for each other.

Here is a recipe for quick Hollandaise and Eggs Benedict, you
may enjoy.

Heat up a tablespoon of white wine vinegar and two tablespoons
of lemon juice in a small pan. Place them into the bowl of a food
processor with 3 large egg yolks and a dash of salt. Mix the ingredients
with the food processor.

Then melt 175 g of butter in a pan and very slowly trickle the
butter into the food processor with the motor at medium low speed.
Watch the sauce emulsify, and if it looks a little thick, add a splash of
hot water to loosen it up. If it takes too long, be sure to keep it warm
by placing the bowl over a pan of hot water.

Then grill or fry some strip bacon to your taste. I like it soft, but
many prefer it crispy and a little overdone. The most common bacon
is Canadian Back bacon/Ham.

Poach an egg in lots of boiling water, with a bit of vinegar added
to the water. Then toast an English Muffin.

Putting it all together is quite simple and easy. Place the back
bacon or strip bacon on the muffin, slide the egg on top and cover it
with your hot Hollandaise sauce and serve immediately.

Or, try something different:

Salmon Lox (also known as Pacifica.) Using salmon instead of
bacon.

Spinach-Florentine. Tomato with bacon strips.

And, Steak with tomato , poached eggs and Hollandaise. Yum!

So many interesting and delicious options to try. Make sure your
food is always served piping hot, and as always prepared with TLC
for the special people in your life. Thanks for listening and have a
lovely breakfast! Looking forward to seeing you at Valentine’s Day
Special @ Moby’s. ~ Georgiana

REAMBX
Salt Spring
Independently Owned and Operated

-m

250-537-6070 cel
250-537-9977 office

Patrick Akerman

Fourth Generation Salt Spring Islander

131 Lower Ganges Road
Salt Spring Island, BC V8K 2T2
Fax: (250) 537-9980
E-mail: patrickakerman@telus.net
Website: saltspringislandrealestate.com

Apple Photo

THE QuaLiTy ONE STor PHOTO SHOP

e One Hour Photo Finishing
¢ Wide Selection of Film

¢ Custom Enlargements

¢ Passport Photos

e Albums & Frames

e Photocopying

e Laser Printing 537'991 7

e Digital Imaging applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated
Jenn

|Guest. c-"‘
Salt.SPnng’sown 8
Gemma G. u;t
“Jenn Beaupreisay A y

extremely talented singer/ i

songwriter who captiva .

her audience every time she 3

performs. She has a radiance &

] about her that speaks volumes +
L WWu.iennbeaupre.com and a voice that moves people. i

Sunday, February 14 at Artspring j/®
Doors 7:00 PM Show:7:30 PM

Tickets available at Artspring:
$1 5.00 Advance, $20.00 at the Door
ZO Great Tlps to Help You Qult

. Believe in yourself. Believe that you can quit. Think about some of the most

difficult things you have done in your life and realize that you have the guts
and determination to quit smoking. It’s up to you.

After reading this list, sit down and write your own list, customized to your
personality and way of doing things. Create you own plan for quitting.
Write down the benefits of quitting: live longer, feel better, for your family,
save money, smell better, etc. Put it on paper and read it daily.

Ask your family and friends to support your decision to quit. Ask them to be
completely supportive and non-judgmental. Let them know ahead of time
that you will probably be irritable and even irrational while you withdraw
from your smoking habit.

. Set a quit date. Decide what day you will extinguish your cigarettes forever.

Write it down. Plan for it. Prepare your mind for the “first day of the rest of
your life”. You might even hold a small ceremony when you smoke you last
cigarette, or on the morning of the quit date.

. Talk with your doctor about quitting. Support and guidance from a physician

is a proven way to better your chances to quit.

. Begin an exercise program. Exercise is simply incompatible with smoking.

Exercise relieves stress and helps your body recover from years of damage
from cigarettes. If necessary, start slow, with a short walk once or twice per
day. Build up to 30 to 40 minutes of rigorous activity, 3 or 4 times per week.
Consult your physician before beginning any exercise program.

. Do some deep breathing each day for 3 to 5 minutes. Breathe in through your

nose very slowly, hold the breath for a few seconds, and exhale very slowly
through your mouth. Try doing your breathing with your eyes closed and go
to step 9.

. Visualize your way to becoming a non-smoker. While doing your deep

breathing in step 8, you can close your eyes and begin to imagine yourself
as a non-smoker. See yourself enjoying your exercise in step 7. See yourself
turning down a cigarette that someone offers you. See yourself throwing all
your cigarettes away, and winning a gold medal for doing so. Develop your
own creative visualizations. Visualization works.

Finally! High Speed
Satellite Internetyeg2
starting at $49.99/mo.

systems starting at $199.00
APLOR

I THENIT BIBYICHDE

www.xplornet.com

2540 Bowen Road,
Nanaimo, BC V9T 3L3

Ph: 250-758-7301

Fx: 250-758-0294

Email: cercomm@island.net
www.island-communications.com

ISLAND
COMMUNIGATIONS LTD.

Your communications specialist

10.

13.

14.

17.

18.

19.

20.

Cut back on cigarettes gradually (if you cut back gradually, be sure to set
a quit date on which you WILL quit). Ways to cut back gradually include:
plan how many cigarettes you will smoke each day until your quit date,
making the number you smoke smaller each day; buy only one pack at
a time; change brands so you don’t enjoy smoking as much; give your
cigarettes to someone else, so that you have to ask for them each time you
want to smoke.

. Quit smoking “cold turkey”. Many smokers find that the only way they can

truly quit once and for all is to just quit abruptly without trying to slowly
taper off. Find the method that works best for you: gradually quitting or cold
turkey. If one way doesn’t work do the other.

. Find another smoker who is trying to quit, and help each other with positive

words and by lending an ear when quitting becomes difficult. Visit this
Bulletin Board and this Chat Room to find a “quit buddy.”

Have your teeth cleaned. Enjoy the way your teeth look and feel and plan
to keep them that way.

After you quit, plan to celebrate the milestones in your journey to becoming
a non-smoker. After two weeks of being smoke-free, see a movie. After a
month, go to a fancy restaurant (be sure to sit in the non-smoking section).
After three months, go for a long weekend to a favorite get-away. After
six months, buy yourself something frivolous. After a year, have a party
for yourself. Invite your family and friends to your “birthday” party and
celebrate your new chance at a long, healthy life.

. Drink lots of water. Water is good for you anyway, and most people don’t

get enough. It will help flush the nicotine and other chemicals out of your
body, plus it can help reduce cravings by fulfilling the “oral desires” that
you may have.

. Learn what triggers your desire for a cigarette, such as stress, the end of a

meal, arrival at work, entering a bar, etc. Avoid these triggers or if that’s
impossible, plan alternative ways to deal with the triggers.

Find something to hold in your hand and mouth, to replace cigarettes.
Consider carrot sticks, chewing gum or another alternative.

Write yourself an inspirational song or poem about quitting, cigarettes, and
what it means to you to quit. Read it daily.

Keep a picture of your family or someone very important to you with you at
all times. On a piece of paper, write the words “I’'m quitting for myself and
for you (or “them”)”. Tape your written message to the picture. Whenever
you have the urge to smoke, look at the picture and read the message.
Whenever you have a craving for a cigarette, instead of lighting up, write
down your feelings or whatever is on your mind. Keep this “journal” with
you at all times.

Good luck in your efforts to quit smoking. It’s worth it!

Article © Copyright Fred Kelley of QuitSmoking.com. Visit the web site at
http://www.quitsmoking.com for great information and products designed to
help you quit smoking.

158A Fulford Ganges Road,

t_ SP . Salt Spring Island, BC

V8K 2T8

Tel: 250-537-4356

Or. findrea Varju

Serving Vancouver Island and the Gulf Islands for over 25 years |l EYE EXAMS, GLASSES, CONTACT LENSES
e all have areas where we
can create improvement
in when it comes to our

Balanced Wellness. For some it is the
need to quit smoking, for others, it is
the desire to shed excess weight, and
yet again, for others, it is the seemingly
insurmountable goal of winning an
Olympic medal.

Let’s begin with smoking — and I
am going to go against conventional
thought here — and say that smoking is
actually very EASY to quit. What? It’s
true, and I know this from experience!
The trick to realizing ANY goal is
understanding the underlying positive
intention surrounding the unwanted
behaviour or emotion and then creating
new habits around what will then
support this intention without having
the detrimental behaviour.

Here’s what I mean — most women
smoke for emotional  reasons
(sometimes to satisfy the need for
solitude, sometimes to satisfy the
need for social contact), and most men
smoke due to having too much stress
in their lives. With both genders,
the underlying positive intention is
presenting itself as the need for peace,
fun, or calm, whereas the habit could
be shifted to any number of activities
to feed that need. One can either take
up regular meditation practice, learn
how to set better boundaries, take up a
team sport, or begin a regular exercise
regime that allows one to get stress and
anxiety out of the body.

All of these activities create a feeling
of happiness and contentment within
the physiology and psychology of an
individual because they raise many
different levels of positive hormones
within the system, including serotonin.
This “Happy Hormone” also feeds the
underlying need without the harmful
side-effects of the unwanted habit.
One can also seek the assistance
of a professional in the fields of
Counselling, Coaching, Psychotherapy
and Hypnotherapy to best support
themselves in creating beneficial habits
and behaviours in many areas in their
life.

Weight loss is also an area that a great
portion of our North American society is

_, WWW.ISLANDSMARKETPLACE.COM 9

constantly focused on. If it so common,
why do many fail? There are many
reasons that people are unsuccessful in
goal attainment, but the number one is
that they are unable to stay connected
to their desired outcome. The initial
steps and stages of any goal are still
feeding the excitement and fun areas
of our persons, kind of like when you
are first falling in love. Once the first
wave fades off, then reality sets in and
it becomes not as much fun to keep
going! Hold yourself accountable and
focused to your desired outcome by
creating as much fun as you can within
the experience, have a buddy that will
be on the same path with you, or find a
personal trainer or coach to keep you
on your path!

Becoming an Olympian is something
that most of us never even consider,
and although these individuals seem
to be super-human in their abilities and
achievements, they follow the same set
of rules for successful goal attainment!
Not only does it take incredible mental
focus, visualization, and determination,
but it also takes the capacity to trust,
have faith, and to rely on others for
support when needed.

One Olympian that comes to mind is
three-time Olympian, mother, author
and child advocate, Silken Laumann.
In 1992, Silken came back from a
devastating accident only 10 weeks
before the Olympic games to win a
Bronze medal for Canada! The same
principles that she has applied to her
Olympic achievements are evident
today in her writing and speaking
engagements. [ will be interviewing
Silken on my radio program on CFSI-
FM 107.9 on Monday, January 25 at
1:00 pm where Silken will give us a
taste of her presentation, “The Courage
to Shine”. We are very fortunate to have
her create time in her exceptionally
busy schedule to present at the The
Juicy Amazing Goddess Woman event
on March 7, 2010!

So, be sure to tune in! Perhaps you
will Discover your Inner Olympian,
or at least, find the inspiration to stay
focused on your Health and Wellness
Goals for 2010! Wishing you all Joy
and Success this year, Leah.

alth (5 LY llvess

Discovering Your I—Iealthg Inner Olgmpian!

Leah Hansel, CSFC, CPC, CEH, NLPMP is a Professional Coach and Hypnotherapist on Salt Spring Island. One of Leah’s By
passions is in creating community events with a focus on Health, Wellness and Environmental Sustainability. To become a part of
JAGWE, or to find out more about her practice, you can find her at 250-538-8718, via e-mail at SuccessCoach@shaw.ca BLOG
at www.BestAbundantLife.com and radio show on CFSI-FM 107.9 at a NEW TIME on Mondays at 1pm.

Leah
Hansel
Waice, Sekhem and Quastum Bisfesdback

Miss Rasma Bertz

iy, B (Bigers, gt Cor tFEHD, Srblees Favler Toasber
rasmafquanbumnoeth. com

viwew, Quankuminorthuco
= i
250 ¥31-2 049

root support...identification...
Valentine's Day Spedial (@a

Book your COUuples Massage
before the 14th of February and receive a
Complimentary Bottle of Champagne or
Non-alcoholic Sparkling Cider and a Box of
Chocolates when you come in for your massages.

Watch for our " ‘
ﬂqg? onsa twn,.- |

Grand Re-Opening '

coming soon!! d

: . Spa an
Organic Products 5kw\ Dazg Arts Centre
250-537-8807 ned!

6102 Grace Pt Square * skinsensations@shaw.ca ° www.skinsensations.comJ

T ape | fo Romanbic Wﬂmm

Vensauver Daparfares far 7 aights
Mneluchos adr & fabal

KONA
ot Sheraton Keanuhou Bay ¥ o o
i February 33, 2010 from 839 P RSO0

' HONOLULU
| at Miramar at Waikiki & % % % “"'H.ﬁ.w '
February 27, 2010 from *1129 perg

Other Hotels & Dates Availa
Pricos basod on doubls, Toves eufr

o 200.537.5523
w1.877.274.4168

fcroas from the Visitor Contre

G0 Travwe|
DRIVING SCHOOL

Cornerstone Driving School has new
classes starting soon. Call Shirley at
250-538-1733. 05-29

ELECTRONICY

Yamaha SPX 90 multi reverb,
$150. here’s an ebay page of list-
ings:  http://shop.ebay.com/i.htmI?_
nkw=yamaha+spx+90.  Phone: 250-
653-0046. 02-19

DBX Project 1 Compressor Lim-
iter $175. Here’s a listing and review:
http://www.sweetwater.com/publica-
tions/sweetnotes/sn-summer96/Sum-
SN_15.html. Phone: 250-653-0046.
02-19

GARBAGE SERVICES

ELECTRONICY

ELECTRONICS

FREE STUFF

48" Toshiba HD TV 1080i. Comes
with stand. Bought new 6 years ago
2300.009%...500.00% firm. Phone: 537-
9996. 02-05

46 inch TOSHIBA TV. Bought 4 years
ago(2200%) 1080i resolution. Comes
with stand as well. Excellent picture,
very well maintain. 500.00(sacrifice)
obo Phone: 250-537-6669. 02-05

Sony PSP with NHL hockey game.
Comes with case and charger. Phone:
250-537-4579. 02-05

Sony PlayStation3 - 80gb - 6 games - 2
controllers - $195. Phone: 653-9925.
01-22

34 marine pile. 45 gal drums. 1 X 20
float tube for dock. Boat blocking free.
Gordon Ford 250-537-9601. 01-22

Gulf Island Wireless Hardware - 5.8Mhz
- includes antenna, amplifier and power
injector, new $1100.00, asking $400.00
0BO. Phone: 653-9925. 01-22

Panasonic cordless phones; A two-phone
set with built in answering service. Never
been used, still in the box. Recent mod-
gl. $70 (retail: $140 new with tax)Phone:
653-4443. 01-22

Pair of black Sony SS-G20 bookshelf
speakers $40. Black Yamaha KX-W282
Natural Sound, Stereo Double Cassette
Deck $50. Black Sony CD player, 5 disc,
CDP-C235, High Density Linear Con-
verter, Digital Servo System $50 (250)
538-1601. 02-05

Salt Spring Garbage Services Ltd

Serving and supporting the community for over 40 years

Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.

e Winter Hours start Nov. 16, 2009 %
Monday to Friday: 8:00am to 4:00pm

Saturday:

10:00am to 4:00pm

HOME IMPROVEMENT

HOME IMPROVEMENT

Risdelingg Fowr & Perariy el v lipasery ol o

Islamcl Indegrity

" Fears of Frofessfonal, Craalified Experfence”
Renovations, Additions, Sunrooms, Custom Construction.

LID

Idand Pride

Jim Anderson
537-0779

Maids Personally

House Cleaning & Welcome Home Services

Phone:

250-537-1517

: “Mou Wa,nt it db'nez )
Yo T make it happen!

Professional & Bonded
Email:

georgianareehl@shaw.ca

EXERCISE EQUIPMENT

Two full sized exercise equipment pieces
for sale. $45 each obo. 538-1808. 02-05

FAMILY SERVICES

Child-Centered Supervised Access. Serv-
ing Gulf Islands and Victoria. Griminal re-
cord check. Supervisor-Geoffrey Ander-
son, B.A., Lay Counsellor. (250)532-8785
geoffreyanderson@live.com. 02-05p

FREE STUFF

In search of a collapsable table (card ta-
ble) in good clean condition, reasonably
priced. Phone: 250 526-0377. 02-19

Free Queen size sofa. good condition
from smoke free home. Neutral yellowish
beige colour 250-537-9237. 02-19

Children’s costumes wanted for free for
child with disability. 653-9556. 02-05

Two single boxsprings. 250 537 4143,
Andrey.. 02-05

The Islands Marketplace offers free
ads to non-commercial advertisers, for
a duration of 3 issues. Leave a mes-
sage at 537-2905 with ad description,
phone number and category heading;
email your ad to freeads@islandsma
rketplace.com; upload your ad: www.
islandsmarketplace.com; drop it off at
our Apple Photo Drop Box or see page
2 for mailing address. Most For Rent
and Help wanted ads are considered to
be commercial listings. Rates for com-
mercial ads are 20 cents per word or
$7/column inch.

FURNITURE

Steamer Trunk; 1940’s, original interior,
4 drawers and hangers, 42"x22"x15”,
excellent condition. $85 obo. 250-931-
7777 Saltspring. 02-19

Bauhouse (Whole Home) 2 piece sec-
tional medium brown, 3 toss cushions.
Excellent condition. $1200. Call 537-
5395. 02-05

Wanted: double futon frame and clean
mattress. 537-2950.

All' I want for Christmas is a new “old”
Lazy-Boy Rocker Chair. Email starwalke
rgray@netscape,net. 02-08

GRAPHIC DESIGN

Big-Bangdesign.com  Print / Web-
sites / signage / LE Giclee prints.
604.873.9417. 04-30p

FRESH SEAFOOD

- Available all weekend
at the (entennial Dock
- Free Delivery

VHF Ch. 16

537-6280 / 5371-9613
Ganges, Salt Spring Island, BC

Islands Marketplace does graphic de-
sign. Creative, professional, experi-
enced and affordable. Call 537-2905 or
email: info@islandsmarketplace.com

HEALTH & WELLNESS

Circuit Training Tuesdays and Thurs-
days from 5:30 - 6:30pm and Saturdays
at 10am. $10 drop-in, 8 or more people,
just $5. Free for first session. Burn fat,
build muscle. Call Val at 250-931-5483
or 250-538-7447. 02-19

BlueAir 205C Hepasilent Air Purifier
- high quality Swedish made suitable
for people with allergies, asthma, &
other respiratory conditions. Captures
99.97% of 0.1 micron particles, includ-
ing allergy-provoking pollen grains,
dust mites, mold spores, and pet dan-
der particles. Carbon filter removes
VOGCs. Nearly new. One of the quietest
air purifiers on the market. Includes 1
new replacement filter. Retails for $499
+ taxes. Sell for $385. Phone: (250)
931-7899, redochre@shaw.ca. 02-05

Rife Energy. Personal, professional
friendly energy work. 537-2259.

Today is a good day to...
Use your best china
These Glagsifieds are...
These classifieds actually ran WARNING:

in a Minneapolis newspaper....
FREE YORKSHIRE TERRIER. 8-

11
P FREE T0 :

‘ GOOD

. Y ¢, COUNTRY Home.z4

Rottweiler
: 1/4
Shepherd, 3 years o

female, 5
| ¥ Spayed, ver
intelligent, loves to ea::

These ads may be offensive to some readers.
Sense of humour required.

years old. Hateful little bas- fi :

tard. Bites! NORDIC TRACK  $300 £DDING DRESS FOR ve rabbils ang kittens,
Hardly used, call Chubby. W once by s fo May ball with

FREE PUPPIES: 1/2 Cocker SALE. Worn kids '

GEORGIA PEACHES Cali- W Call after 500 pm.

fornia grown - 89 ¢/1b.
JOINING NUDIST COLO--

Spaniel, 1/2 sneaky neighbor’s
dog.

FREE PUPPIES.. Mother, AKC

HOMNDA CIVIC ‘96

named Gra

A good buy for someone
008 Grady 508-37 e

T H
scralches but cal has been killed, £700. Call:

The Islands Marketplace

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

Avreally sunny and friendly vibe can warm the
last phase of January for you. Expect lots of
attention and for your popularity to be riding
high. Yet despite this, cash and friendship don't
make very happy bedfellows, so you may be
best to keep these two areas apart. Confidential
advice given or taken can prove invaluable. Be
open to this now.

TAURUS Apr 21st - May 21st

Stay conscious that your reputation is your
license to success. If you have trodden on an
important person's toes, the feedhack can be felt
now. Yet if you understand who holds the power
in your relationships, this can be time when your
star can be in the ascendant. Impressions really
do count. Consider the impact you make and ask
ifit is good Taurus.

GEMINI May 22nd - Jun 21st

Your enthusiasm can be absolutely awesome
this week, and faraway places and faces can
truly enchant you. So an ideal time to book or
plan a holiday. If you are on the move or go to
see a show, band or exhibition, you can have a
fabulous time. Just be conscious that one person
could be rather jealous of your hot streak and
may prove spiteful.

CANCER Jun 22nd - Jul 23rd

Education can be a really important feature
these days. And for many of us, there is a need
to constantly update our skill set, especially as
technology becomes more and more important.
You and a friend can help each other, perhaps
going on a course together or providing mutual
encouragement. In love, things can spice up but
also be mysterious!

LEO Jul 24th - Aug 23rd

Meet people in the middle and this can turn out
to be a sparkling week. A spirit of compromise
really can work wonders. And if you do make
any agreements or get chatting to someone
new, Saturn can anchor down the more frivolous
side of Venus, and see these hecome lasting and
satisfying bonds. Be sincere, and life will reward
you handsomely Leo.

VIRGO Aug 24th - Sep 23rd

Okay, the jobs market has been depressed, so|
don't say the following lightly, but this can be a
week when things tun for you - if finding a job
is your main goal. This may be a role where you
can combine your powers of concentration and
eye for detail with helping others. So service
industry roles, retailing, health and caring, can
all see you prosper.

LIBRA Sep 24th - Oct 23rd

This is a week to relish. Not only will you feel
more outgoing, you can also begin to feel like
spending time with others. Romance is particu-
larly well aspected, but you can't sit back and
wait for a fantasy admirer to hunt you down, you
need to busy yourself with as many buzzy events
as possible. A fairer share of domestic chores can
lift an existing tie.

SCORPIO Oct 24th - Nov 22nd

The Quarter Moon in your opposite sign of
Taurus, right angles the Sun. This gives you an
opportunity to confront a painful emotional

or family event, which has been causing some
sadness. Have the courage to do this, for Venus
is going to be very protective of you and will
ensure that things can be sorted with less ill will
than you may fear or suspect.

SAGITTARIUS Nov 23rd - Dec 21st

All forms of communications can see you do
spectacularly well, so a great week to book a
refresher course for computing skills or to start

a website or personal blog. Yet, there are only so
many hours in each day. So, do plan prudently
what you want to do with yours. Don't try to do
too much. Concentrate your focus and you can be
awesome Sagittarius.

CAPRICORN Dec22nd - Jan 20th

The stars put you in full-on temptation mode,
and anything remotely luscious can be a

real draw. This can also therefore, be a diet
breaker, but just as easily you can find yourself
daydreaming about a new, sizzling love interest.
Yet however sultry they may be remember that
after the initial glow has wom off, they're likely
to be fallible, just like us all.

AQUARIUS Jan 21st - Feb 19th

You can be a bit of a magnet, for all sorts of
good things, as the Sun in Aquarius combines
with Venus. With lucky Jupiter also angling well
with the transformative Pluto, the hard work
you have invested behind the scenes can start

to pay off, and this can see an improvement in
your income and self-esteem. Don't let a doubter
hold you back.

PISCES Feb 20th - Mar 20th

Life is fluid. Situations, as well as friendships

can come and go. But a blast from the past can
cheer you this week, when an old friend gets

in touch, out of the blue. This person may have
changed quite a bit since you last spoke, and you
can be pleased to reacquaint yourself with them.
A great time to plan future and potentially life
changing events.

« Love ~ Romance 2010 - Health ~ Fitness 2010 - Work ~ Wealth 2010 - Myths and Legends -

Leisure ~ Pleasure 2010
SALTSPRING SOLILOQUIES

Thinking About Human Thought

Pretty soon now in the lives we
lead and the games we play- who
wins, and who loses will not matter
anymore. Somehow we have to
finally recognize that we all... all
of us... are on the same team. And
Humankind needs a new dream, a
new spiritual renaissance, or we will
not survive.

I have discovered that there is a
hidden and secret foundation that
underlies all human logical and
rational thought. Without realizing
it, all of us insidiously use this
hidden platform to reason, order
and understand universe. Every
one of us. Every man, woman and
child. Red, yellow, black, white and
brown. It is the same. Always the
same. And it has always been that
way since the beginning.

From that secret and prehistoric
foundation we  always..always
...absolutely, totally and without
fail begin with and focus upon parts
and pieces in universe. Everywhere
we break universe into bits and
pieces...”things” , to understand
it.  Discrete, isolated essence is
the central and primary focus. We
cannot instinctively understand and
know “wholes” in universe. We
can only instinctively understand
and know the “part.” The simple,
and discrete part. This is where

we begin. This is where

we always start to form

reason and order. A universe

of objects, particles, events, mass.
This is what we see. This is how
our logical minds function. And
from this primary focus we try to
capture perfect enlightenment and
understanding of the mysterious

“whole” by constructing it piece
upon piece.
This, then is the fundamental

problem. The capacity to see and
know “wholes” directly represents
a dimension beyond our absolute
fixation upon the “part.” It is a
dimension which we are now
oblivious and ignorant of. This
primitive myopia is the real cause
of the human condition, the human
enigma and the human tragedy in our
world. And every human being that
has ever walked this earth has formed
thought and reason constructed upon
this hidden foundation.

From that secret and primitive
platform we have created a
cosmology radiated completely from
the “part.” It is a perspective that is
therefore always singular. Related to
one center, one isolated and discrete
locus. There is always one and only
one singular answer and solution to
any problem. Everything can and
must be reduced and represented in

“ Jim Anderson is a writer living on Saltspring. He is working on a metamorphosis

of the human mind. © 2010 by Jim Anderson, Saltspring Island

singular, particulate and discrete

form. It is a cosmology built

upon symbols. Words. Numbers.
Names. A universe made real at
the center, defined and composed
of “elementary particles.” This is
how we think. This is how universe
makes sense to us now.

Always only one dimension and
direction can be conceived of at a
time. A cosmology centered always
upon the “part” is therefore always a
linear world. And the more perfectly
we can describe and define isolated
“things”, events, phenomena , forces
and particles in universe- in discrete,
singular and linear form, the more
sense and security there is.

With  gargantuan effort we
laboriously interrelate, organize
and order our universe of discrete
parts into a collage of hierarchy,
opposition and equality- conformed
into laws and organized form where
the whole is seen to be the sum of its
parts. But it is a fragile and tenuous
arrangement that we continuously
labor to make invariant, unchanging
and eternal. With herculean effort
we have built this primitive and
fragile order.

But that order is now crumbling
around us everywhere. The mortal
agony we live and the madness we
call civilization torments us simply
because the whole is always more,
much more than the sum of its

parts.

The whole cannot be reached or
created from part. It requires thought
from a totally new dimension.

Until our minds can evolve into
that dimension the mystery of
universe will elude us, and we will
stumble blindly towards extinction.
Human beings will continue to
endure unimaginable inhumanity
and agony, and we will suffer and
die in ignorance.

YouandIhave to find the way out...
find the way into a new dimension
with our minds. Then perhaps we will
understand and know how to create
sublime unity from ignorant chaos.
Learn how sperm and egg create
life, how the two can miraculously
become one. How the universe
can be simultaneous, instantaneous
and multidimensional beyond our
primitive designs of linearity and
singularity. How a society can
honor and treasure the sanctity and
integrity of the individual and still
preserve the harmony and freedom of
community. And most importantly
for our civilization, how human
beings can finally live together in
harmony, sustainability and peace
on this beleaguered planet. Small
wonder we live in such challenging
times.

Comments, criticism, compliments?
Talk to me: sevenunion77 @shaw.ca

Across

20- Slumbered;

Down _
1- Lacking; 2- Earth Day sub
diagrams, S Seapor in the

Eat away, 35- Lo
Growl angrily; 41-

Provided by BestCrosswords.com Used with permission.
1= Like a marsh; E-Annayanm; 10- Fishing gear, 14- Legend
maker; 15- Composar Schifrin; 16- Guﬂdess and sistar of Ares in
Greek mythalogy, 17- Knobby, 18- Afirm solamnl
2;.1 Chefs measure; 23- WW. I
25. Animal park: 26- Declines; 28- Ascend: 32- Bundle of cereal
plams; JF-A-:-:nrding io; 38- Slammin’ EEIr'r'II‘r'I:,'; 359 Sound
investment?; 40- Obvious; 43- Efforlessly; 44- South African river;
45- Bacomea an ax-pamot?; 48- Rise 1o ona's feal, 47- Back; 48-
Wil of *Th Wallons®; 43 Chioer for Manolebe; 51- Put Down; 53-
Pert. to first man; 58- Gross; 82- Large African antelope; 63- Bull;
34 Rich cake; B3- Aciress Heche; B6- Flows; 687- Laudear of
cosmetics; 68- Mailed obliquely; 69- Blunted blade; T0- Considers;

; 18- Al hand;

; 3= Type of ranch; 4- Mathematical
rimea; 8- Land map, T-lsicle site, B-
Vulgarity; 9- Trunk; 10- "All The Wa:,- Te
Hydrox rival; 12- Zoologist Fossey: 13- Georgia, once: Abbr.: 22-
Mail-ralated; 24- Agent; 26- Allewiates; 27- Sheep cry; 28- Li hl
wood; 30- ADL, .9 31- Medicinal ointment; 33- Riled iup]
nast; 36- Lobby of a theater, 38- Rana

igh anmndage 42 Batlery size; 47- lna::l-;
48- Marked with wavy lines; 50- Brf

Behaved; 53- Pisa’s aver; 54- Unil of forca; 55- Canned: 56-"Rule
Britannia® composer, 57- Come up shor; 59- Commedia dell'___
B0- Gablat part, 61- Goes cut with; 2- Bran source;

song by REM; 11-

5 botle measure; 52-

Amald;

The Islands Marketplace CROSSWORD PUZZLE

Puzzle answers are on page 14 of this issue.
Walking the
Stress Awayl!

In light of health and wellness for the month of January
I decided on bushing the topic of walking. To my friends I
am sure you are laughing about now, I am by far the biggest
procrastinator for the “walk of death” as I call it. Every time my
friends try and make me walk anywhere I am mad....cranky to
say the least and they as only true friends can be are happy to
make me walk, they laugh and relish in the whole idea that they
actually got me out there so I thought I would tell you of a few
things that make walking one of the most beneficial forms of
exercise both mentally and physically.

Put physical and mental distance between you and the stress-
causing environment. (my kids usual follow me but good luck)

When you are stressed your muscles tense up so walking will
help you unknot those muscles. (unless you fall down like I
usually do)

Take time to enjoy the flowers, the weather, our beautiful SSI
surroundings and most people would say the birds chirping.
(birds scare me....Alfred Hitchcock need I say more)

Walking wears off the stress related calories I just thought they
were calories from eating but hey it actually makes me feel good
and allows my brain to OK the dessert that night.

Walking does lower blood pressure that stress and excess
weight cause it to rise, I have no pun or joke to this as my Dr.
has instructed me to get walking ......

I will say as hard is it is to get me with my runners on and out
on the pavement, I enjoy walking so much that every time I do
walk I say.....man this feels great. I encourage the walk.....take a
moment and do it....just do it....

& Boacn;seasonjisjamost; hare.
08t; STal6ed 0w/ & dour
IEaner: bod Wil appear

Certified Personal Trainer
Valri Cunningham
can show you how!
Call 538-0979 or 538-7447

WE MAKE WINE FUN
AND AFFORDABLE

¢ On Premises Wine and Beer Making

¢ Premium Wine and Beer Kits

® Full selection of wine and beer supplies for home brewing

131 Price Rd 250-931-1963 Hours: Tue. - Sat. 12:30 - 4:30 or by appt.

jeasians,
sponsored by:

answers on page 14

See

drVid Ghatmers Ltd.

real estate since 1977

Ph: 250-337-7148

* Email me at: arvid@saltspring.com *
my current listings at: www.arvidsaltspring.com

" 1A Y 31 ? Islanders read

wny .ﬂ J& l [ tlll f The Islands
Wiy AdVentise, Wiy US| e sionas
Cur ad rates are super W affer professional With hardly
affordable, starting at | | graphic design services, any returns,
$6.30/column inch with | |with a clean, easy to read we know our
a frequency discount layout & friendly service magazine is

being read. J

We print “The We are the We are Salt )

Good News” with only publica- Spring’s only
Island Stories, tion that offers 100% locally
Images & Fabulous | | FREE classified | | owned & printed
Features. Ads in the publication.
Gulf Islands!

The Islands Marketplace 537-2905
HOROSCOPE

Learn about your lovelife, health, work
and wealth in 2010. Have your personal
horoscope emailed to you. With over
12 years experience, astrologer Patrick
Arundell provides intelligent, accurate
and unique insight into the ancient craft of
astrology. Visit www.patrickarundell.com
for accurate daily and weekly horoscopes,
anytime. Check your horoscope online at:
www.astrology-enterprises.com.

HOUSE MITTING

Mature, professional woman available to
pet/house sit and walk dogs. References
available. Rates negotiable. Tel: 250-537-
4337..02-19

Housesitter available or house swap -
Reponsible Calgary home owner wishing
to house-sit or house swap for July/Aug.
silks@shaw.ca (403)242-6102 Norene.
02-05

LOST & FOUND

Brown wool, gauntlet style mitts were
lost. Please call 537-5107 if you have
found them. 02-05

Can't find your ad here? We lost some ads
from our answering machine, during the
storm and power outages. Please try again.

SUDOKUIAI
Today is a good day to...
Cuddle your Kids!!

MEDICAL

Packages of First Quality Adult briefs, X-
Large fits waist size 59” to 64”, 16 briefs
per package, $10.00 per package, or |
have 2 cases with 4 packages in it for
just $30.00 per case. a total of 84 briefs
per case.. Advanced Zoning System as
well as odor control, for either male or
female. | am in Crofton so | am sorry |
can not deliver. Phone: 250-324-3465.
01-22

METAL RECYLING

MISC. FOR SALE

Portable Electronic Air Cleaner/lonizer.
Ideal for allergies and dust/pollen re-
moval. Two years old. | am moving and
no longer have a cat. Paid $500 sell for
$300. 250-537-5779. 02-19

Small Franklin wood-burning Fireplace/
Stove c/w screen. Perfect condition, a
good little heater - $175. obo. 250-537-
5779.. 02-19

Wine/Beer making glass or plastic car-
boys with air locks. $12.50. Phone: 250
5372947. 02-05

Older Electric Singer Sewing Machine in
wooden cabinet with lots of attachments
For Sale as is: $30. Phone: 250-537-
5931. 02-05

WetallRecycling
Free Scrap Car Removal

Call for pick-up from Galiano,
Mayne, Saturna & Pender
Wil pick up.

Loose metal &

_'(),, appliance drop off.
i Fridges & freezers
Cash for non-
ferrous metals.

538-8335
Call for estimates: 538-7730
440 Rainbow Rd, Salt Spring Island

THIS AD SPACE IS
ONLY $7/ ISSUE

plus GST (that'’s just $3.50/
week) Ad size: 1.85"x 1"

CALL 537-2905

Wooden Artists Easels, $20-$30 each/as
is. Phone: 250-537-5931. 02-05

Snake fence or vertical posts: good
quality, heavy cedar split rails. 10 foot
lengths. $1.25 @ foot or $12.50 each.
50 on hand. Ph: 250-537-5168. 02-05

Pool Table ($175): 4'X8’ size, several
cues, rack, scoreboard, snooker and
billiard balls, etc. Great fun for the kids!
Queen Size Futon Mattress ($35), clean
and cozy. Call: 653-0005. 02-08

New 12X20 galvanized culvert -
$250; 3 hydroponic flood drain tables
with pump - $100 / lot; 2 Stainless steel
prawn traps with app 250 lead line $50
ea; 100 amp meter box and mast (needs
stud) $50; 36 invisible screen door
$10; 6 Topper floats for dock $10 ea.
Gordon Ford 250 537 9601. 01-22

Wood stove for sale. Old parlor stove;
double cook top; front and side loading
doors; no cracks; impeccable condition.
An art-piece unto itself. Lots of pictures
upon request. Not CSA. One of a kind
$200. Phone: 653-4443. 01-22

Reverse osmosis under the counter wa-
ter purification system. 3 filters and stor-
age tank. In good working order. New
membrane. Professionally maintained.
Phone: 250-537-4311. 01-22
MOTORCYCLES & ACCESS

Wanted mortorcycle 250-600cc size.
Phone: 250-653-4352. 02-08

MUSICIANS

Drum lessons, $25/hour. Call Andy at
537-2950. 02-19

Call to join the Salt Spring Concert Band
-- musicians of all ages welcome. No au-
ditions. Contact Dawn Hage, Director, at
537-1888 or dawnhagemusic@hotmail.
com. See website for more info: ban-
demonium.org.

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory  or  email
dvollrath@saltspring.com  with  your
contact info.

MUSICAL INSTRUMENTS

Hartke 3500 Bass Amp and Gallien-
Krueger 4x10” Speaker Cabinet. Both
in excellent shape. Each $385. or Both
$750. Serious Inquiries Only. Phone:
250-537-5931. 02-05

Fender Jazz Bass 5-String Black & White,
Mint Condition: $500. Gig Bag Included.
Phone: 250-537-5931. 02-05

Digitech RP80 Modeling Guitar Effects
Processor Foot Pedal. Classic amp and
acoustic guitar modeling and effects on
two foot-switches. A pallet of of pro-
grammable studio quality effects with
built-in expression pedal. Built in drum
machine and chromatic tuner. Stereo
outputs. Includes AC adaptor and/or AA
Batteries New: $150 Now: $75 0.B.0
Call: 653-0005. 02-08

Bass Amp and Speakers: $750 both,$395
separate: Hartke 3500 Bass head, Gallien
Krueger speaker cabinet 4x10” Salt-
Spring Island 250-537-5931 Serious
Inquiries Only. 02-05

OFFICE SERVICES

-\ .-_ Custom Orders * Office Products
" Regal Catalogues/Sales
'\

et cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

PERSONALS

Caring, creative, com(passionate) con-
tent, warm, independent, adventurous,
slim & trim, lovely, youthful woman, 62 -
Hike, sing, play, dance, explore, garden,
kayak, travel and more - come join me
kind-hearted and fun-loving man-friend.
Detailed replies plus photo please to drop
off box at Apple Photo, #6-121 McPhil-
lips Ave, Ganges, Saltspring Island, V8K
2T6, under “K” for Kathleen M. 02-19

Don’t be lonely this
Valentines Day...

Submit your Personal Ad today... it’s free.

Call 537-2905

Support the local economy
when you advertise with us!

POULTRY

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Come and Join us.
Questions? Call Pat 250-931-5179.
POULTRY

REAL ESTATE

REAL ESTATE

Small happy bantam barred rock flock
for sale. two roos, one small, silver and
showy, and one bigger and good for
making table bird offspring. the flock
contains four 16 month old hens laing
loyaly despite the weather, and two or so
pullets nearing point of lay. all together
asking 70 dollars. Phone: 250 931 8195.
02-05

PRAYER TOOLS

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit www.
destinationom.com for details or call
250-537-1792.

PRAYER TOOLS

Malas and Statuary <,
S
. . O
NEW! Meditation Cushions @

New in Stock: Hemp Hulls
See our ad under “Arts & Crafts”

Email: destinationom@yahoo.ca
www.destinationom.com
.

<> pleaserecycle £

REAL ESTATE

Crofton Ocean View Lot - Most of the
lots have sold in this 29 lot under-
ground serviced subdivision. Crofton is
a seaside community on the east coast
of Vancouver Island. Its two lane boat
launch provides quick access into Os-
borne Bay where you can enjoy cruising
the Gulf Islands and fishing. Crofton is
also close to all amenities and several
golf courses. Lot 26 is only a 5 minute
walk to the beach, seawalk, marina and
the Saltspring Island ferry. You will love
the panoramic views of Osborne Bay,
Saltspring Island and coastal moun-
tains from your future sundeck. This
gently sloping 7241sq ft lot is zoned for
a legal suite and is the only lot left with a
private backyard. It has been dug down
to building grade and is ready for your
ocean view dream home. Phone: 250
701 3564. 02-19

SALT SPRING ISI.ANIFBEAUTIFUI. INCOME GENERATING1

ACREAGE' FOR‘SAI.E

= — 1
Think about it...
9.55 acres on desirable Salt Spring:
- Panoramic view; Beautiful buildings, Organic gardens ++_
Plus Enough income to Pay Your Mortgage?

iiiu-ﬂl- Call 250 653-9898 for more details.

| wanna sell my family’s private island
located in the Langkawi region, Malay-
sia. Phone: +6017-4923174. 02-19

REAL ESTATE WANTED

Couple seeks land to own in exchange
for work on farm/home/garden/other.
Also in need of shower facilities weekly
- exchange cash or Reflexology treat-
ments. email: firephoenix@live.ca (no
phone at this time). 02-05

RENTALS WANTED

Professional family looking to rent a
house (3 beds or more)from May/June
2010 onwards, on a long-term lease.
We’re a happy, clean lot with an older
and very docile labrador. Woodstove
would be great as would a garden and
the ability to have high speed internet.
If you're looking for a dependable family
to rent your home, please email Anna at
alus@shaw.ca. 02-05

RENTALS

Salt Spring Cabin - 1 bdrm & loft, sunny,
newer designer cabin on bus route near
Central. NS/NP avail Jan 1. $900/mon.
Markus 537-4579. 02-05

Cozy, one bedroom furnished cabin with
electric heat, woodstove fireplace. Lake-
front views, park-like grounds in private
and quiet forested setting. N.S./ N.P.
Avail. Jan -Apr @$775/month (inclu-
sive). Suits quiet single or couple 537-
5977. 02-05

Spacious room in sunny, southend heri-
tage home. Pastoral views, hiking trails,
close to mountain and sea. Own phone-
line, separate 2pc. bathroom, separate
entrance, fir floors, partly furnished, with
large closet and ample storage space.
Share the kitchen, workshop, washer/
dryer and garden. By car, its about 10
minutes to Ganges and 5 mintues to Ful-
ford. Suit employed, healthy living, close
to nature and non-smoker. No pets. Ref-
erences? $500 - includes utilities. Phone:
653-0005 Email: sundog@peterprince.
com. 02-05

Clean, cozy, one bedroom
cottage,furnished, minutes to Bennett
Bay beach, available for monthly rental
until end of May 2010. Wood/electric
heat. $700./month. Suit single person or
a couple. mayne539@yahoo.ca. Phone:
250-539-3195. 01-22

RENTALS SHARED

| am hoping to return to salt springand
am seeking an affordable place for me
and my kitten. i am currently in receipt
of income assistance, so i can pay about
$375-400 for rent. Close to Ganges,
Fulford, a bus route or a good hitching
road would be ideal. it could be a house-
sit, temporary, short-term or long-term,
i just need to get back to the island!
please call or email me at 250-891-5233
or krisonyx@gmail.com. 02-05

Mature single professional is seeking a
cottage/small house for rent in a private
setting as a getaway from Vancouver,
either a sublet for January and February,
or possibly if reasonable a long term
rental for part time visits to the island.
Phone: 604-266-2923. 02-05

| am wanting to move from Victoria and

am looking to rent a house or a room.
Beautiful and treed and cozy and free
of grossness and lovely would be nice.
Vehicle non-existent now. Phone: 250-
380-6866. 02-05

RIDESHARE

Would like to car pool for 11 o’clock
swim at Rainbow Road Pool. Mon. Tues.
Wed. & Friday. Long Harbour area. Call
Mike 250-931-0090. 02-05

SPORTING GOODS

Men’s ski boots size 10, skis with bind-
ings and poles. 180 c¢cm. Great shape.
$75 obo. 537-2950.

Small family looking for a one or 2 bed-
room house or cabin. Shaw capability
and wood stove preferred. 700-(1000 for
inclusive) range. any leads are appreci-
ated, please call. 02-05

Mens and ladies “shorty” wet suits,
Ladies blue size 11/12, mens fits small-
medium build. $65 each. Both in great
condition, worn only 3 times each. 537-
2950.

SPIRITUAL

"Hold Fast Thy Word"
Airs Sunday mornings
SALT SPRING RADIO

10am - 10:30am CFSI 107.9FM
www.cfsi-fm.com

7:45 - 8am on KARI 550AM dial
www.kari95.com

WANTED

Electric scooter with canopy phone John.
250 931-1134. 02-19

Wanted to buy: 3 axle boat trailer for 6
ton, 26 ft. boat with 8ft. beam. 250-751-
6141.02-19

Children’s costumes wanted for free for
child with disability. Call 653-9556. 02-
05

Couple looking for shower facilities
weekly, while we are looking for work
and accomodation on the island in ex-
change for cash paid or Reflexology
treatments. Email: firephoenix@live.ca
or leave phone number on board at Salt-
spring coffee cafe (Ganges) for Tom and
Lutqueet to call U. 02-05

Wanted mortorcycle 250-600cc size.
Phone: 250-653-4352. 02-08

All'I want for Christmas is a new “old”
Lazy-Boy Rocker Chair... Email.......starw
alkergray@netscape,net. 02-08

Quality television antenna. Phone: 250-
537-2030. 01-22

Punch bag wanted to buy for teen. 250
653-9898. 01-22

WORK WANTED

I’'m available for office and house clean-
ing, yardwork and/or gardening. Excel-
lent references. Please call 250-653-
9556. 02-19

Carpenters helper/apprentice  looking
for work. 4 years experience with 1500
registered hours. Please contact Jesse
Burke at 250-930-3737. 02-19

Mature, professional woman available to
pet/house sit and walk dogs. References
available. Rates negotiable. Tel: 250-
537-4337. 02-19

Home and property services. landscap-
ing, fencing, broom and brush removal,
rubbish removal, light hauling. well
tooled and ready now. Phone: 250-537-
7486. 02-05

Student looking for part time work on ei-
ther friday saturday or sunday can do all
days. Phone: 250 537-2578. 01-22

The next issue is

FEBRUARY 5, 2010
Ad deadline is Tue. Feb. 3.
LI's FEATURED LISTING: Can’t Find The Islands
Salt Spring Island: Equestrian 7+ acres, fenced Mal‘ke[mace?

pasture, barn, orchard, pond, a vegetable garden, e
5 bed, 4 bath home, wood floors, sunny, Get it Delivered..
Just send us a quick email to:

private & pastoral. Beautiful [ ‘- info@islandsmarketplace.com and
o] .
LIRead com/ 634 htm $849 000 Wt e’ | have The Islands Marketplace

e
delivered to your email inbox.. FREE!

f ¥ e HJ LE
/?ain[oow ana’

Sl Trading Co.
215 LIREAD Y

PROPERTIES NNVew Arrivals
Corner of Lower Ganges

mitanboy fouis ) 5()-537-7647% From Rajasthan! )' ’

(Across fr. Ganges Marina)

Email: LiRead33@gmail.com - www.LiRead.conv

Gorgeous tapestry wallx hw/\g/mg/y

Dave Cotton tablecloths & bedspreads
Phillips Cottonwpilow covers
T AND OUR

Doen in JANUARY CLEARANCE SALE!

BLAST 724 Lower ganged d, (Ledicle Seard)
| 7 O Daidly Monw- Sat 10-5
pus: 5372618 car 537781 1O | L P 057 -

Commercial S/
Large Clean-ups

DROP OFF next

to Country Grocer

: "5‘{3‘-921?/9' = Open: Mon. to Sat.
GJ?.JJ ‘ JJ_r J An island family since 1861 8am to 5pm



